<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="fr_CA" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Participer</val>
		</str>
		<str name="info" translate="yes">
			<val>Permettre à Adobe de collecter des informations relatives aux réussites et aux échecs d’installation des mises à jour. Ces renseignements seront utilisés conformément à la {0}Politique de confidentialité Adobe{1} pour améliorer la fiabilité des mises à jour. Vous pouvez désactiver cette option de collecte d’informations à tout moment dans la section Préférences.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_ca_fr</val>
		</str>			
		<str name="no" translate="yes">
			<val>Non</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Oui</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Mises à jour</val>
		</str>
		<str name="checking" translate="yes">
			<val>Recherche de mises à jour...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Mises à jour</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Vos applications étaient toutes à jour lors de la dernière vérification : {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Toutes vos applications sont à jour.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>il y a quelques secondes.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>il y a {0} minute(s).</val>
		</str>					
		<str name="hours" translate="yes">
			<val>il y a {0} heure(s) et {0} minute(s).</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Préférences</val>
		</str>
		<str name="about" translate="yes">
			<val>En savoir plus</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Mises à jour</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>il y a quelques secondes.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>il y a {0} minutes.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>il y a {0} heures.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>il y a {0} heures et {1} minutes.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>il y a {0} heures et {1} minute.</val>
		</str>						
		<str name="days" translate="yes">
			<val>il y a {0} jours.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>il y a {0} minute.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>il y a {0} heure.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>il y a {0} heure et {1} minutes.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>il y a {0} heure et {1} minute.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>il y a {0} jour.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Préférences</val>
		</str>
		<str name="about" translate="yes">
			<val>En savoir plus</val>
		</str>
		<str name="share" translate="yes">
			<val>Partagé avec :</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Taille totale de la mise à jour : {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} disponibles</val>
		</str>
		<str name="last" translate="yes">
			<val>Dernière recherche de mises à jour : {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Rechercher des mises à jour</val>
		</str>
		<str name="install" translate="yes">
			<val>Mettre à jour</val>
		</str>
		<str name="checking" translate="yes">
			<val>Recherche de mises à jour...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Cliquez sur le nom d’une mise à jour pour en savoir plus.</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Espace disque insuffisant pour effectuer la mise à jour.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Redémarrage obligatoire du système</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Progression de la mise à jour</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Initialisation...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Téléchargement en cours...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0} % effectués)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % effectués</val>
		</str>
		<str name="total" translate="yes">
			<val>Environ {0} minute(s) restante(s) ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Environ {0} minutes restantes ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Environ {0} minute restante ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Environ {0} seconde(s) restante(s) ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Environ {0} secondes restantes ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Environ {0} seconde restante ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Environ {0} heure(s) restante(s) ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Environ {0} heures restantes ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Environ {0} heure restante ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Voulez-vous vraiment annuler la mise à jour ?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuler</val>
		</str>
		<str name="yes" translate="yes">
			<val>Oui</val>
		</str>
		<str name="no" translate="yes">
			<val>Non</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Mot de passe du proxy</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Indiquez le nom d’utilisateur et le mot de passe du serveur proxy.</val>
			</str>
			<str name="username" translate="yes">
				<val>Nom d’utilisateur</val>
			</str>
			<str name="password" translate="yes">
				<val>Mot de passe</val>
			</str>
			<str name="remember" translate="yes">
				<val>Mémoriser</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Annuler</val>
			</str>
			<str name="continue" translate="yes">
				<val>Continuer</val>
			</str>
			<str name="fail" translate="yes">
				<val>Impossible d’authentifier l’utilisateur. Vérifiez le nom d’utilisateur et le mot de passe et réessayez.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Progression de la mise à jour</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Mise à jour de l’application {0} en cours...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Mise à jour en cours...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % effectués</val>
		</str>
		<str name="total" translate="yes">
			<val>Environ {0} minute(s) restante(s) ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Environ {0} seconde(s) restante(s) ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Environ {0} heure(s) restante(s) ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Voulez-vous vraiment annuler la mise à jour ?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuler</val>
		</str>
		<str name="yes" translate="yes">
			<val>Oui</val>
		</str>
		<str name="no" translate="yes">
			<val>Non</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Fermez les applications suivantes pour continuer.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuler</val>
		</str>
		<str name="quit" translate="yes">
			<val>Quitter</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Voulez-vous vraiment quitter ?</val>
		</str>
		<str name="back" translate="yes">
			<val>Retour</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Réessayer</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continuer</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Le serveur de mise à jour ne répond pas. Il est possible que le serveur soit temporairement hors ligne ou que les paramètres d’Internet ou de pare-feu soient incorrects.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>L’espace disque disponible est insuffisant pour télécharger cette mise à jour. Libérez de l’espace disque et réessayez.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Une erreur s’est produite lors du téléchargement de cette mise à jour. Activez les autorisations en écriture pour {0} (sous-dossiers et fichiers compris), puis réessayez.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Impossible d’écrire dans l’emplacement {0}. Activez les autorisations en écriture pour cet emplacement et réessayez.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Mise à jour terminée</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>La mise à jour a été installée. Veuillez redémarrer votre système.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>Le logiciel {0} a été mis à jour et est prêt à l’emploi. Veuillez redémarrer votre système.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>La mise à jour a été installée.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} a été mis à jour et est prêt à l’emploi.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Les applications ci-dessous ont été mises à jour.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Les applications ci-dessous ont été mises à jour. Pour pouvoir être utilisées, certaines nécessitent un redémarrage du système.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Certains composants des produits suivants n’ont pas pu être mis à jour.</val>
		</str>
		<str name="log" translate="yes">
			<val>Consultez le {0}journal d’erreurs{1} pour essayer d’identifier le problème, puis relancez la mise à jour. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Si le problème persiste, contactez le {0}Service clientèle{1} pour obtenir de l’aide.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_ca_fr</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_ca_fr</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Code d’erreur : {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Fermer</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>Le logiciel {0} a été mis à jour et est prêt à l’emploi. Veuillez redémarrer votre système.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>La mise à jour a été installée. Veuillez redémarrer votre système.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Echec de la mise à jour</val>
		</str>
		<str name="warn" translate="yes">
			<val>Les mises à jour n’ont pas pu être appliquées.</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Impossible de mettre à jour Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Vous devez mettre à jour Adobe Application Manager avant de pouvoir appliquer toute autre mise à jour.
{0}Téléchargez{1} et installez la dernière version d’Adobe Application Manager depuis la page {2}.</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_ca_fr</val>	
		</str>
		<str name="log" translate="yes">
			<val>Consultez le {0}journal d’erreurs{1} pour essayer d’identifier le problème, puis relancez la mise à jour. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Si les problèmes persistent, contactez le {0}Service clientèle{1} pour obtenir de l’aide.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_ca_fr</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement. Patientez quelques instants, puis réessayez.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager est déjà en cours d’exécution. Fermez toutes les instances de ce programme avant d’appliquer les mises à jour.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Une erreur s'est produite lors de l'installation de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Mise à jour non applicable.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Installation terminée, avec erreurs.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Echec de l’installation.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Adobe Application Manager ne peut pas installer les mises à jours des logiciels sous licence. Contactez votre administrateur Sassafras pour plus d'informations.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Une erreur s'est produite lors de la mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>L'installation a échoué. Le redémarrage de votre système peut vous permettre de terminer l'installation de cette mise à jour.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Code d’erreur : {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Fermer</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Il se peut qu’Adobe Application Manager ait été endommagé. Téléchargez et installez un nouvel exemplaire d’{0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Préférences</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Annuler</val>
		</str>		
		<str name="choose" translate="yes">
			<val>N'afficher que les mises à jour des produits suivants :</val>
		</str>
		<str name="info" translate="yes">
			<val>Permet à Adobe de recueillir les données d’installation des mises à jour pour améliorer la fiabilité de ces dernières. 
Ces informations seront utilisées conformément à la Politique de confidentialité Adobe (http://www.adobe.com/go/privacy_ca_fr).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Afficher une notification dans la barre de menus en cas de nouvelles mises à jour</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Permettre à Adobe de savoir si la mise à jour aboutit ou échoue en leur envoyant le statut de l’installation</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>A propos d’Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Fermer</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>Go</val>
		</str>
		<str name="MB" translate="yes">
			<val>Mo</val>
		</str>
		<str name="KB" translate="yes">
			<val>Ko</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>La mise à jour que vous essayez d’installer est corrompue. Téléchargez à nouveau ce correctif et installez-le.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Vous devez disposer des droits d’administration pour effectuer la mise à jour.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorisation annulée.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Mise à jour non applicable.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Ce correctif ne s’applique pas à votre cas. Recherchez les mises à jour disponibles à partir du menu Aide de votre produit pour consulter la liste des dernières mises à jour.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Les mises à jour sont désactivées.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Le serveur de mise à jour ne répond pas. Il se peut qu'il soit temporairement hors ligne, que votre connexion à Internet ou que votre logiciel de pare-feu soit paramétré de manière incorrecte. Réessayez ultérieurement.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>D’autres processus en cours d’exécution créent un conflit avec l’installation de la mise à jour. Fermez-les, puis réessayez.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Les mises à jour reprendront automatiquement dans quelques instants.</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Opération en attente le temps qu’une autre instance d’Adobe Application Manager finisse d’installer des mises à jour...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Pour terminer l'installation de cette mise à jour, redémarrez le système.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Un redémarrage de l’ordinateur est requis pour que la mise à jour prenne effet.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Une erreur interne s’est produite pendant l’installation.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Une erreur s'est produite lors de l'installation de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Une erreur s'est produite lors de la mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Le serveur de mise à jour ne répond pas. Il se peut qu'il soit temporairement hors ligne, que votre connexion à Internet ou que votre logiciel de pare-feu soit paramétré de manière incorrecte. Réessayez ultérieurement.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>L’espace disque disponible est insuffisant pour télécharger cette mise à jour. Libérez de l’espace disque et réessayez.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Une erreur s’est produite lors du téléchargement de cette mise à jour. Activez les autorisations en écriture et réessayez.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Un problème est survenu lors du téléchargement de cette mise à jour à l'emplacement spécifié dans les préférences. Modifiez l'emplacement de téléchargement et réessayez.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement. Patientez quelques instants, puis réessayez.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Une erreur s'est produite lors de l'installation de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Une erreur s'est produite lors de l'installation de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Une erreur s'est produite lors du téléchargement de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Une erreur s'est produite lors de l'installation de cette mise à jour. Quittez et réessayez ultérieurement.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Une autre instance d'Adobe Updater est en cours d'exécution. Réessayez ultérieurement.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager est déjà en cours d'exécution. Fermez toutes les instances de ce programme avant de poursuivre l'installation.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Mise à jour non applicable.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Si vous souhaitez appliquer des mises à jour sur votre machine, contactez votre administrateur car celui-ci a supprimé les mises à jour en question.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Echec de vérification de l’authenticité du logiciel Adobe</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Le produit que vous essayez de mettre à jour n’est pas un logiciel Adobe authentique et semble être une contrefaçon. Veuillez {0}signaler un cas de piratage{1} ou contacter le {2}Service clientèle{3} pour obtenir de l’aide.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Un autre programme d’installation est en cours d’exécution et doit être fermé avant de procéder à l’installation de cette mise à jour. Fermez tous les autres programmes d’installation.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Des droits d’administration peuvent être nécessaires pour installer ce correctif. Modifiez vos paramètres de contrôle d’accès dans le Panneau de configuration Windows, puis réessayez.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>L'installation a échoué. Le redémarrage de votre système peut vous permettre de terminer l'installation de cette mise à jour.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Installation réussie.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Terminé avec des erreurs.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Echec de l’installation.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Terminé. Le système doit être redémarré pour terminer le flux de travaux.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Une instance de déploiement est déjà en cours d’exécution.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Vous devez disposer des droits d’administrateur.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Des processus entrant en conflit sont en cours d’exécution.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Installation annulée.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Adobe Application Manager ne peut pas installer les mises à jours des logiciels sous licence. Contactez votre administrateur Sassafras pour plus d'informations.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} a été déplacé ou supprimé de manière incorrecte. Lancez ou réinstallez l’application pour mettre à jour l’emplacement, puis réessayez. Pour supprimer le produit du système, désinstallez-le à l’aide des alias sous "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>L’un des produits suivants a été déplacé ou supprimé de manière incorrecte : {0}. Lancez ou réinstallez les applications pour mettre à jour leur emplacement, puis réessayez. Pour supprimer le produit du système, désinstallez-le à l’aide des alias sous "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30" translate="yes">
			<val>Espace disque insuffisant pour poursuivre l'installation.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Espace disque insuffisant pour poursuivre l'installation.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Mise à jour non applicable.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Mise à jour non applicable.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Un autre programme d’installation est en cours d’exécution et doit être fermé avant de procéder à l’installation de cette mise à jour. Fermez tous les autres programmes d’installation.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>D’autres instances d’Adobe Application Manager sont en cours d’exécution. Elles doivent être fermées pour que l’installation puisse se poursuivre. Voulez-vous les fermer et continuer ?</val>
		</str>
		<str name="title" translate="yes">
			<val>Alerte</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Annuler la mise à jour</val>
		</str>
	</set>
	
</asf>	
